<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

require_once( 'class-wc-gateway-payssion.php' );

/**
 * Payssion 
 *
 * @class 		WC_Gateway_Payssion_Airtelug
 * @extends		WC_Payment_Gateway
 * @author 		Payssion
 */
class WC_Gateway_Payssion_Airtelug extends WC_Gateway_Payssion {
    public $title = 'Airtel Uganda';
	protected $pm_id = 'airtel_ug';
}